/*---- Script CSS ----*/

body{background:#f3f3f3 !important;}

/* ----  New Header ---- */
#cntr_b2b_header{margin:0 auto;padding:0;width:100%;height:145px;overflow:hidden;}
#cntr_b2b_header_content{margin:0 auto;padding:0;width:960px;height:145px;background:url(../imgs/b2bheader_2013.jpg) no-repeat;overflow:hidden;}
a.msalb2b, a.msalb2b:link, a.msalb2b:active, a.msalb2b:visited, a.msalb2b:hover{position:relative;left:2px;top:15px;float:left;margin:0;display:block;padding:0;width:220px;height:90px;background:none;text-decoration:none;}
a.msallb2b, a.msallb2b:link, a.msallb2b:active, a.msallb2b:visited, a.msallb2b:hover{position:relative;left:530px;top:5px;float:left;margin:0;display:block;padding:0;width:210px;height:90px;background:none;text-decoration:none;}
a.msall2b2b, a.msall2b2b:link, a.msall2b2b:active, a.msall2b2b:visited, a.msall2b2b:hover{position:relative;left:550px;top:120px;float:left;margin:0;display:block;padding:0;width:50px;height:50px;background:none;text-decoration:none;}
a.msall3b2b, a.msall3b2b:link, a.msall3b2b:active, a.msall3b2b:visited, a.msall3b2b:hover{position:relative;left:565px;top:120px;float:left;margin:0;display:block;padding:0;width:50px;height:50px;background:none;text-decoration:none;}
#cntr_us_logo{float:left;display:block;margin:0;padding:0;width:220px;height:114px;background:url(https://promotions.newegg.com/template/us/imgs/us_logo.png) no-repeat;background-position:top left;overflow:hidden;}
#cntr_b2b_logo{float:left;display:block;margin:0;padding:0;width:220px;height:118px;background:url(../imgs/b2blogo.png) no-repeat;background-position:top left;overflow:hidden;}
#cntr_ca_logo{float:left;display:block;margin:0;padding:0;width:220px;height:114px;background:url(https://promotions.newegg.com/template/us/imgs/ca_logo.png) no-repeat;background-position:top left;overflow:hidden;}
#cntr_us_2013{position:relative;left:325px;top:19px;display:block;margin:0;padding:0;width:700px;height:auto;}
a.fb, a.fb:link, a.fb:active, a.fb:visited, a.fb:hover{float:left;display:block;margin-left:210px;padding:0;width:23px;height:30px;text-decoration:none;cursor:pointer;}
a.tw, a.tw:link, a.tw:active, a.tw:visited, a.tw:hover{float:left;display:block;margin:0;padding:0;width:23px;height:30px;text-decoration:none;cursor:pointer;}
a.yt, a.yt:link, a.yt:active, a.yt:visited, a.yt:hover{float:left;display:block;margin:0;padding:0;width:25px;height:30px;text-decoration:none;cursor:pointer;}

/* ----  Header ---- */
#cntr_navigation{display:none !important;clear:both;margin:0;padding:0;width:960px;height:23px;background:transparent;}
#cntr_header{margin:0 auto;padding:0;width:100%;height:153px;overflow:hidden;}
#cntr_header_content{margin:0 auto;padding:10px 0 0 0;width:960px;height:auto;overflow:hidden;}
#cntr_logo{float:left;display:block;margin:0;padding:0;width:280px;height:130px;background:url(https://promotions.newegg.com/template/us/imgs/us_logo.png) no-repeat;background-position:left;overflow:hidden;}
#billMeLater{float:right;display:block;margin:0;padding:0;width:150px;height:130px;background:url(https://promotions.newegg.com/template/us/imgs/billmelater.jpg) no-repeat;overflow:hidden;}
#preferredAccount{float:right;display:block;margin:0 10px 0 0;padding:0;width:150px;height:130px;background:url(https://promotions.newegg.com/template/us/imgs/preferred.jpg) no-repeat;overflow:hidden;}
#edge{float:right;display:block;margin:0;padding:0;width:31px;height:130px;background:url(https://promotions.newegg.com/template/us/imgs/edge.png) no-repeat;overflow:hidden;}
/* ---- Header Links ---- */
a.link_logo, a.link_logo:link, a.link_logo:active, a.link_logo:visited, a.link_logo:hover
{float:left;display:block;margin:0;padding:0;width:220px;height:114px;text-decoration:none;cursor:pointer;}
a.link_billMeLater, a.link_billMeLater:link, a.link_billMeLater:active, a.link_billMeLater:visited, a.link_billMeLater:hover
{float:left;display:block;margin:0;padding:0;width:150px;height:130px;text-decoration:none;cursor:pointer;}
a.link_preferredAccount, a.link_preferredAccount:link, a.link_preferredAccount:active, a.link_preferredAccount:visited, a.link_preferredAccount:hover{float:left;display:block;margin:0;padding:0;width:150px;height:130px;text-decoration:none;cursor:pointer;}
/* ----  Navigation Graphics ---- */
#blueEdge{display:block;background-color:#173246;margin:0;padding:0;width:100%;height:7px;overflow:hidden;}

/* ----  Footer ---- */
#cntr_footer{background-color:#012055;margin:0;padding:0;width:100%;height:auto;overflow:hidden;}
#cntr_subscribe{margin:0 auto;padding:20px 0 5px 0;width:800px;height:auto;overflow:hidden;}
#cntr_copyright{margin:0 auto;padding:10px 0 20px 0;height:auto;text-align:center;font-size:.75em;color:#ffffff;}
#footerLine{background-image:url(https://promotions.newegg.com/template/b2b/imgs/footerLine.png);margin:0 auto;padding:0;width:960px;height:20px;overflow:hidden;}
/* ---- Subscribe ---- */
ul.footertxt{float:left;list-style:none;margin:0;padding:0;}
ul.footertxt li{list-style:none;margin:0 0 4px 0;padding:0;text-align:left;font-size:12px;line-height:16px;color:#ffffff;}
form.header_2013{float:left;margin:0;padding:0;width:365px;text-align:left;}
input.subscribe{float:left;margin:0;padding:4px;width:262px;text-align:left;font-size:12px;color:#666;line-height:14px;border:1px solid #112534;background:url(../imgs/icon_evo.jpg) no-repeat;background-position:12px;background-color:#fff;text-indent:30px;}
input.subscribeButton{float:left;position:relative;overflow:hidden;left:6px;margin:0;padding:0;width:80px;height:23px;}
input.subscribe_img{position:relative;left:6px;top:1px;margin:0;padding:0;}

/*---- Social Media Icons & Links ----*/
/*---- Container(s) ----*/ 
.social{clear:both;display:none !important;margin:0 auto;padding:0;height:50px;width:958px;font:100% Arial, Verdana, sans-serif;border:1px solid #ccc;background-color:#eee;}
.cntr_social{clear:both;display:block;margin:0 auto;padding:15px 0 0 0;height:auto;width:390px;background:none;text-align:center;} 
/*---- Img Container(s) ----*/ 
.socialImg{clear:both;display:block;margin:0;padding:0;width:20px;height:20px;background:none;}
/*---- List(s) ----*/ 
ul.socialList{float:left;padding:0;height:20px;width:auto;list-style:none;overflow:hidden;background:none;}
li.txt{float:left;padding:0 2px 0 0;vertical-align:middle;line-height:20px;text-align:left;list-style:none;font-size:.75em;color:#777;}
li.txtBlue{float:left;padding:0 2px;vertical-align:middle;line-height:20px;text-align:left;list-style:none;font-size:.75em;color:#495e75;}
li.img{float:left;padding:0 2px;width:20px;height:20px;cursor:pointer;}
/*---- Link(s) ----*/ 
a.socialLink, a.socialLink:link, a.socialLink:active, a.socialLink:visited, a.socialLink:hover{text-decoration:none;}
a.sLink, a.sLink:link, a.sLink:active, a.sLink:visited{text-align:left;font-size:11px;color:#495e75;text-decoration:underline;}
a.sLink:hover{text-align:left;font-size:11px;color:#000;text-decoration:underline;}
/*---- Spacer ----*/ 
.socialSpacer{float:left;display:block;margin:0;padding:0;height:20px;width:16px;list-style:none;overflow:hidden;background:none;}